body {
    background: #FFF url(../images/bg.png) repeat-x top right;
    font-family: Arial;
}

#page {
    width: 884px;
    margin: 33px auto;
    background: #FFF;
    padding: 12px;
    -moz-box-shadow: 0px 0px 12px #9da5b8;
    -webkit-box-shadow: 0px 0px 12px #9da5b8;
    box-shadow: 0px 0px 12px #9da5b8;
    position: relative;
}

#header {
    width: 100%;
    height: 127px;
    background: #FFF url(../images/header.png) no-repeat top left;
    position: relative;
}

#logo {
    float: left;
    display: none;
}

#login {
    /*float: right;
    background: url(../images/wellen.png) repeat-x top right;
    height: 98px;
    width: 805px;*/
}

#navi {
    background: none repeat scroll 0 0 #FFA200;
    height: 49px;
    line-height: 49px;
}

#navi a {
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    -moz-transition: all 0.2s ease-in-out 0s;
    background: url("../images/navi_hover.gif") no-repeat scroll center 52px transparent;
}

#navi a span {
    display: block;
    position: absolute;
    padding: 0 8px;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

#navi a:hover,
#navi .act a {
    background: url(../images/navi_hover.gif) no-repeat bottom center;
}

#navi li {
    border-right: 1px solid #FFFFFF;
    float: left;
    position: relative;
    height: 49px;
    width: 15%;
    box-sizing: border-box;
    line-height: 1.4;
}

#navi li.last {
    border-right: 0px;
    float: left;
    height: 49px;
    width: 10%;
}

#content {
    background: #fff;
}

.tx-ads-pi1 table {
    margin-top: 10px;
    width: 100%;
}

.tx-ads-pi1 th,
.tx-ads-pi1 td {
    text-align: left;
    padding: 10px;
    font-size: 13px;
    vertical-align: top;
}

.tx-ads-pi1 td {
    color: #4f4f4f;
}

.tx-ads-pi1 td.file {
    padding-top: 0;
    padding-bottom: 0;
}

.tx-ads-pi1 .new-row td {
    padding: 0;
    background: #fff;
    line-height: 35px;
}

.tx-ads-pi1 th {
    background: #bbc5de;
    padding: 13px 8px;
    color: #0c1067;
}

.tx-ads-pi1 tr {
    background: #f0f0f0;
    border-top: 1px solid #FFF;
}

.tx-ads-pi1 tr.odd {
    background: #e2e2e2;
}

/*.tx-ads-pi1 select,
.tx-ads-pi1 input {
	width: 100%;
	height: 100%;
	padding: 10px 0;
	text-indent: 8px;
	border: 1px solid #333;
	font-size: 12px;
}*/
.tx-ads-pi1 select:focus,
.tx-ads-pi1 input:focus {
    border: 1px solid #DDD;
}

.tx-ads-pi1 select {
    text-indent: 0;
}

/*
.title {
	width: 100px;
}
.description {
	width: 500px;
}
.category {
	width: 95px;
}
.formular {
	width: 75px;
}
.tstamp {
	width: 60px;
}*/
.tx-ads-pi1 th a {
    display: block;
    color: #0c1067;
    font-weight: bold;
    text-decoration: none;
}

.tx-ads-pi1 th.down {
}

.tx-ads-pi1 th a:hover {
    text-decoration: underline;
}

.clear {
    clear: both;
    float: none;
}

.tx-ads-pi1 .file a {
    margin-right: 1px;
}

.tx-ads-pi1 img {
    background: url('../images/slice.png') no-repeat 0 0;
    vertical-align: middle;
    margin-top: 6px;
    margin-right: 6px;
}

.tx-ads-pi1 .pdf img {
    background-position: -20px 0;
}

.tx-ads-pi1 .excel img {
    background-position: -40px 0;
}

.tx-ads-pi1 .odt img {
    background-position: -60px 0;
}

.tx-ads-pi1 .ods img {
    background-position: -80px 0;
}

.ui-dialog {
    font-size: 14px;
}

.ui-dialog form label {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ui-dialog form label,
.ui-dialog form input[type="submit"],
.ui-dialog form select {
    width: 100%;
}

.ui-dialog form select {
    margin-bottom: 10px;
}

.ui-dialog form input,
.ui-dialog form textarea {
    width: 265px;
    margin-bottom: 10px;
}

.ui-dialog form input[type="file"] {
    background: #fff;
}

.ui-widget-header {
    background: #252875;
    color: #FFA200;
}

.filewrap {
    position: relative;
    padding-bottom: 5px;
}

.addfile {
    position: absolute;
    bottom: 20px;
    right: -14px;
    background: url('../images/add-icon.png');
}

.new-item {
    width: 220px;
    margin-top: 20px;
    float: right;
    padding-left: 10px;
    cursor: pointer;
    font-size: 12px;
    color: #FFF;
    border: 1px solid #ffa200;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    background-image: -moz-linear-gradient(top, #ffa200, #ff8400);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffa200), to(#ff8400));
    background-image: -o-linear-gradient(top, #ffa200, #ff8400);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa200', endColorstr='#ff8400');
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa200', endColorstr='#ff8400')";
    /*Element must have a height (not auto)*/
    /*All filters must be placed together*/
    background-image: linear-gradient(top, #ffa200, #ff8400);
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
    /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}

a.newitem {
    background: url("../images/plus.gif") no-repeat scroll left top transparent;
    display: block;
    height: 36px;
    line-height: 36px;
    padding-left: 43px;
    font-weight: bold;
}

.ui-widget-header {
    background: none repeat scroll 0 0 #BBC5DE;
    color: #0C1067;
    border: 0;
}

.tx-ads-pi1 .date {
    padding-right: 0px;
}

.tx-ads-pi1 .date img {
    position: absolute;
}

.tx-ads-pi1 .bearbeiten {
    background: url('../images/edit-icon.png') no-repeat 0 0;
    height: 16px;
    width: 16px;
    vertical-align: bottom;
    position: absolute;
    right: 16px;
    margin: 0;
}

.prepfiles {
    font-weight: bold;
    padding: 2px;
    padding-bottom: 5px;
}

.remove {
    vertical-align: bottom;
    position: absolute;
    height: 16px;
    width: 16px;
    background: url('../images/delete-icon.png') no-repeat 0 0;
    cursor: pointer;
    right: -14px;
}

.delete {
    vertical-align: bottom;
    height: 16px;
    width: 16px;
    background: url('../images/deleteall-icon.png') no-repeat 0 0;
}

.deletelink {
    float: right;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
}

.delete-all {
    display: none;
    margin-top: 30px;
}

#searchform {
    position: absolute;
    bottom: 46px;
    right: 50px;
}

form#searchform input[name="tx_ads_pi2[suche]"] {
    border: 1px solid #2C3089;
    background: #FFF;
    padding: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

form#searchform input[name="search"] {
    background: #FFA200;
    border: 0;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
    padding: 5px 7px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#title {
    left: 230px;
    position: absolute;
    top: 88px;
}

#title h1 {
    font-size: 20px;
    color: #fff;
}

#logout {
    position: absolute;
    color: #fff;
    font-size: 12px;
    top: -21px;
    right: 1px;
}

.logout-button {
    padding-right: 20px;
    background: url('../images/logout.png') no-repeat right;
}

#logout a {
    color: #fff;
    text-decoration: none;
}

#logout a:hover {
    text-decoration: underline;
}

.usermanagement {
    padding-right: 10px;
    border-right: 1px solid #fff;
    margin-right: 10px;
}

.file .bearbeiten {
    margin: 10px 0;
}

.delete-search {
    position: absolute;
    bottom: 20px;
    right: 50px;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    background: url('../images/kreuz.gif') no-repeat left 0;
    padding-left: 15px;
}

.delete-search:hover {
    text-decoration: underline;
}

.five #navi li a {
    font-size: 13px;
    padding: 0 15px;
}

ul.csc-menu.csc-menu-1:after,
ul.csc-menu.csc-menu-1:before {
    content: "";
    display: block;
    clear: both;
}

ul.csc-menu.csc-menu-1 {
    margin-top: 12px;
    background-color: #2F327D;
}

ul.csc-menu.csc-menu-1,
ul.csc-menu.csc-menu-1 * {
    box-sizing: border-box;
}

ul.csc-menu.csc-menu-1 li {
    float: left;
    display: block;
    border-right: 1px solid white;
}

ul.csc-menu.csc-menu-1 li:nth-child(1) {
    width: 13%;
}
ul.csc-menu.csc-menu-1 li:nth-child(2) {
    width: 19%;
}
ul.csc-menu.csc-menu-1 li:nth-child(3) {
    width: 11%;
}
ul.csc-menu.csc-menu-1 li:nth-child(4) {
    width: 15%;
}
ul.csc-menu.csc-menu-1 li:nth-child(5) {
    width: 15%;
}
ul.csc-menu.csc-menu-1 li:nth-child(6) {
    width: 15%;
}
ul.csc-menu.csc-menu-1 li:nth-child(7) {
    width: 12%;
}

.page-2 ul.csc-menu.csc-menu-1 li,
.parent-2 ul.csc-menu.csc-menu-1 li {
    width: 25%;
}

ul.csc-menu.csc-menu-1 li:last-child {
    border-right: none;
}

ul.csc-menu.csc-menu-1 li a {
    display: block;
    width: 100%;
    padding: 10px 8px;
    -moz-transition: all 0.2s ease-in-out 0s;
    background: url(../images/navi_hover.gif) no-repeat scroll center 52px transparent;
}

ul.csc-menu.csc-menu-1 li a:hover,
ul.csc-menu.csc-menu-1 li.act a {
    background: url(../images/navi_hover.gif) no-repeat bottom center;
}

ul.csc-menu.csc-menu-1 li a,
ul.csc-menu.csc-menu-1 li a:visited,
ul.csc-menu.csc-menu-1 li a:active {
    color: white;
    text-decoration: none;
}
